{
  "usingComponents": {
    "van-field": "@vant/weapp/field/index",
    "van-uploader": "@vant/weapp/uploader/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index"
  }
}